Summary: Command line audio player based on GStreamer
Name: gst123
Version: 0.3.5
Release: %mkrel 4
Source0: http://space.twc.de/~stefan/gst123/%{name}-%{version}.tar.bz2
License: LGPLv2+
Group: Sound/Players
Url: http://space.twc.de/~stefan/gst123.php
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(gstreamer-base-1.0)
BuildRequires:	pkgconfig(gstreamer-video-1.0)
BuildRequires:	pkgconfig(gtk+-2.0)
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(ncurses)

%description
The program gst123 is designed to be a more flexible command line
player in the spirit of ogg123 and mpg123, based on gstreamer. It
plays all file formats gstreamer understands, so if you have a music
collection which contains different file formats, like flac, ogg and
mp3, you can use gst123 to play all your music files.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS NEWS TODO
%_bindir/%name
%_mandir/man1/%name.1*


%changelog
* Sun Apr 03 2022 umeabot <umeabot> 0.3.5-4.mga9
+ Revision: 1841584
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 0.3.5-3.mga8
+ Revision: 1512712
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 0.3.5-2.mga7
+ Revision: 1298097
- Mageia 7 Mass Rebuild

* Thu Mar 29 2018 kekepower <kekepower> 0.3.5-1.mga7
+ Revision: 1213288
- Update to version 0.3.5

* Wed Aug 10 2016 luigiwalser <luigiwalser> 0.3.4-1.mga6
+ Revision: 1045269
- 0.3.4

* Mon Feb 08 2016 umeabot <umeabot> 0.3.3-5.mga6
+ Revision: 943422
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3.3-4.mga5
+ Revision: 738844
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.3.3-3.mga5
+ Revision: 679968
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.3.3-2.mga4
+ Revision: 527539
- Mageia 4 Mass Rebuild

* Sun Jun 09 2013 fwang <fwang> 0.3.3-1.mga4
+ Revision: 441082
- new version 0.3.3

* Sat Jan 12 2013 umeabot <umeabot> 0.3.1-3.mga3
+ Revision: 352708
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 02 2012 barjac <barjac> 0.3.1-2.mga3
+ Revision: 325619
- change group to new policy
- minor spec clean

* Tue May 29 2012 shlomif <shlomif> 0.3.1-1.mga3
+ Revision: 248844
- New version - 0.3.1

* Wed Sep 14 2011 shlomif <shlomif> 0.2.1-1.mga2
+ Revision: 143482
- imported package gst123


* Sun Jul 31 2011 Götz Waschk <waschk@mandriva.org> 0.2.1-1mdv2012.0
+ Revision: 692536
- update to new version 0.2.1

  + Bogdano Arendartchuk <bogdano@mandriva.com>
    - update to new version 0.2.0 (from goetz | 2011-04-12 15:15:52 +0200)

* Mon Jan 17 2011 Götz Waschk <waschk@mandriva.org> 0.1.4-1
+ Revision: 631161
- update to new version 0.1.4

* Sun Nov 28 2010 Götz Waschk <waschk@mandriva.org> 0.1.3-1mdv2011.0
+ Revision: 602504
- update to new version 0.1.3

* Sat Jul 10 2010 Götz Waschk <waschk@mandriva.org> 0.1.2-1mdv2011.0
+ Revision: 550490
- update build deps
- new version

* Sat Apr 24 2010 Götz Waschk <waschk@mandriva.org> 0.0.1-1mdv2010.1
+ Revision: 538451
- import gst123


* Sat Apr 24 2010 Götz Waschk <waschk@mandriva.org> 0.0.1-1mdv2010.1
- initial package
